---
layout: verein
title: Partnerprogramme
permalink: /verein/spenden/partnerprogramme/
aside: true
feature_image: "https://chaotikum.org/_media/hackerspace:nbsp:nbspvonoben.jpg"
---

# Partnerprogramme

Das Chaotikum ist bei verschiedenen Diensten registriert, die es erlauben über Partnerlinks dem Chaotikum Prämien zukommen zu lassen.

Diese Praxis ist nicht unumstritten, wir möchten diese Seite nutzen um darüber zu informieren, wie diese Dienste funktionieren, welche Daten nach unserem Kenntnisstand erfasst werden und auf welche Daten der Chaotikum-Vorstand je nach Programm zugriff hat.

Partnerprogramme erlauben es bei einem Einkauf dem Chaotikum eine sogenannte "Prämie" (üblicherweise zwichen 1% und 10% des Einkaufswertes) zukommen zu lassen, ohne das der eigene Einkauf teuerer wird.

Die gesammelten Prämien sind keine Spende, insofern sind sie für Einkäufer natürlich auch nicht steuerlich absetzbar.

Der Vorteil von Partnerprogrammen liegt auf der Hand: Wer möchte, kann mit Hilfe solcher Einkäufe das Chaotikum unterstützen, ohne dafür zusätzliche finanzielle Mittel aufbringen zu müssen. Klar ist auch: Partnerprogramme werden von Shops nicht selbstlos angeboten. Sie sollen Kunden an die Anbieter binden, welche sie ausschütten. Oft sind dies große marktbeherrschende Firmen, welche es sich aufgrund ihrer Profite erlauben können diese Prämien auszuschütten. Partnerprogramme sind zudem eine weitere Datenquelle zur Analyse von Kunden und Kundengruppen, welche diese Firmen, die ja ohnehin schon oft marktdominierend sind, nutzen können um ihre Dominanz auszuweiten.

Ebenfalls eine grundsätzliche Kritik an Partnerprogrammen: Meist erkennt man nicht, ob man gerade eine "Prämie" generiert. Shops zeigen dies üblicherweise nicht an und erlauben auch nicht, dies, je nach Einkauf, zu verhindern.

Auf die Partner-Konten des Vereins hat nur der Vorstand zugriff. Er wird keine Daten veröfentlichen, aus denen erkenntlich ist, was gekauft wurde.

Der Vorstand wird, mindestens im Finanzbericht, darüber auskunft geben, welche finanziellen Mittel durch welchen Dienst enstanden sind. Um es Mitgliedern zu ermöglichen die Sinnhaftigkeit von bestimmten Programmen zu erörtern, wird er über die Menge an über einen Dienst getätigten Einkäufen auskünfte machen.

Partnerlinks werden immer mit einem Stern gekenzeichnet.

## Gooding
Gooding bündelt, grob vereinfacht, die verschiedenen Möglichkeiten von über 1500 Shops über affiliate Links einzukaufen oder durch Empfehlungen Prämien zu erhalten. Mit dabei sind ebay, lieferando, die Bahn, IKEA, Saturn, iTunes, Reichelt, Conrad, Alternate, ELV... Die gesammelten Prämien, oft nur ein oder zwei Prozent, bei einigen wenige Shops auch zehn Prozent, werden dann an Vereine weitergereicht, die der User beim Einkauf gewählt hat. Für den Einkäufer ist es natürlich nicht teurer.

Es gibt zwei Möglichkeiten bei einem Einkauf einem Verein eine Prämie zukommen zu lassen: Man kann explizit über Gooding gehen, einen Shop und einen Verein auswählen und dann sich von dort weiterleiten lassen. Einfacher ist es sich ein Addon (welches Gooding "Toolbar" nennt) in seinen Chrome oder Firefox zu installieren, welche bei teilnehmenden Shops automatisch eine kleine "Gooding"-bar einblendet. Das Tool ist nicht open source, Gooding betont, das die "Toolbar" keine Daten überträgt oder auch nur speichert sondern lediglich auf den Websites dafür sorgt, dass man über Afilitate-Links einkauft. Man muss keinen Gooding-Account haben um für das Chaotikum Prämien zu sammeln. Über einen speziellen Link zeigt Gooding Shops an, wer über diese Seite zu den Shops geht sammelt spenden. Für das Chaotikum ist dieser [Einkaufslink](https://einkaufen.gooding.de/chaotikum-e-v-57293)<sup>\*</sup>. Auch die Toolbar funktioniert ohne Account.

Größtes Manko: Mit AdBlockern funktioniert das ganze bei den meisten Shops nicht. Wer also dem Chaotikum Prämien zukommen lassen will muss sowohl für Gooding als auch für die Shops vorher seinen AdBlockern (und vermutlich die meisten anderen sicherheitsrelevanten Plugins wie JavaScript Blocker oder Cookieblocker) ausschalten. Inwiefern man bereit ist die Sicherheit beim Browsen zu reduzieren um Prämien zu sammeln muss natürlich jeder selbst entscheiden. Auf Nachfrage bestätigt Gooding dieses Problem und erklärt auch, warum das leider so ist: Es gäbe durchaus einige Shops, bei denen der Prämien-Einkauf auch mit aktiviertem AdBlocker funktioniere, dort würden die für die Prämien-Übermittlung notwendigen Parameter einfach an die URL angehängt. Weil die Verwaltung von Prämien und Partnerprogrammen aufwendig seien, wird dies meist nicht von den Shopanbietern selbst übernommen sondern durch Drittanbieter. Die übergebenen Parameter werden beim Shop in einem Cookie gespeichert, welchen der Drittanbieter, wahrscheinlich durch eingebundenen Code den manch Plugin schon unterdrücken wird, setzt. Nach einem Einkauf wird dann ein Script des jeweiligen Drittanbieters aufgerufen, das die Informationen des Cookies ausliest, um eine Prämie zurückzumelden. Ein AdBlocker blockiert aber üblicherweise (zurecht) genau diese Ausführung von Skripten dritter auf den Seiten der Shops.

Nutzt man die "Toolbar" kann man an ihr erkennen, ob man Prämien generiert oder nicht (allerdings erkennt die "Toolbar" wohl auch nicht, dass der AdBlockern es verhindert und behauptet es sei ein Prämieneinkauf). Nutzt man sie nicht, gibt es meist keine Möglichkeit zu erkennen, dass man über eine Afiliate-Link einkauft. Bei keinem Webshop den wir bisher gestehst haben wurde dies beim Einkauf, im Warenkorb oder beim Bezahlen angezeigt. Leider heißt dies auch, dass man nie weiß ob die Browsereinstellungen (AdBlockern, Ghostery usw...) für das Prämienprogramm richtig eingestellt waren und ob man nun eigentlich Prämien für den Verein generiert hat.

Grundsätzlich wäre hier mehr Transparenz wünschenswert: Shops sollten selbständig und klar erkennbar darstellen, ob ein Einkauf über einen Prämien-Link stattfindet oder nicht und sie sollten erkennbar machen, wem der Einkauf zugute kommt. Dies findet aktuell nicht statt.

Für das Smartphone gibt es keine Toolbar, dafür gibt es also nur die Option den [Einkaufslink](https://einkaufen.gooding.de/chaotikum-e-v-57293)<sup>\*</sup> zu nutzen.

Der Fairness halber sei auch darauf hingewiesen, dass man natürlich viele Projekte und Vereine unterstützen kann, nicht nur das Chaotikum, so haben auch Reporter Ohne Grenzen, Schachklubs, Freifunkvereine, Tierschutzorganisationen und andere Konten bei Gooding angelegt.

### Wie finanziert sich Gooding
Bei jeder Zahlung landet 30% der Prämie bei Gooding zur Finanzierung des Dienstes. Diese Voreinstellung kann man ändern, da das aber deren Finanzierungsgrundlage ist, machen die es eher schwierig das zu ändern. Anstelle an einer zentralen Stelle des Profils ("Einstellungen" hätte sich angeboten) muss der User, der seine Prämieneinstellungen ändern will, das an der Verknüpfung zu einem Shop machen, dort kann er neben dem mit dem Verein verknüpften Shop die Prozente ändern. Übersieht man dabei den Haken bei "Einstellungen speichern" nicht, wird das auch gespeichert. Natürlich kann man den Beitrag nicht nur senken, man kann ihn auch erhöhen. Voraussetzung für den Bestand von Gooding ist natürlich, dass nicht zu viele User den Beitrag zu niedrig setzen.

### Welche Daten sieht das Chaotikum?
Es haben ausschließlich Vorstandsmitglieder Zugang zu den Daten des Gooding-Accounts des Chaotikums und können die dort anlaufenden Daten sehen. Was wird angezeigt? Sichtbar ist lediglich über welchen Shop die eine Prämie entstanden ist und wie hoch die Prämie ist, nicht aber was gekauft wurde oder wie teuer der Einkauf war (Letzteres lässt sich manchmal rekonstruieren, wenn die Prämie bei einem Shop einen festen Prozentsatz hat). Ob sichtbar ist, wer den Einkauf getätigt hat, entscheidet der Einkaufende, sofern er sich bei Gooding registriert hat, selber. Der User kann in den "Einstellungen" entscheiden, ob "Anonym", als "Vorname" oder als "Vor- und Nachname" angezeigt wird. Diese Einstellungen sind rückwirkend, ändert man sie, ändert man sie auch für bereits getätigte Prämien. Um dafür zu sorgen, dass definitiv keine Infos über die Person erscheinen, kann man Gooding auch ohne Registrierung nutzen, also ohne eigenes Konto auf den [Einkaufslink](https://einkaufen.gooding.de/chaotikum-e-v-57293)<sup>\*</sup>  klicken.
