---
layout: verein
title: Verein
permalink: /verein/
aside: true
feature_image: "https://chaotikum.org/assets/nbsp2022a.jpeg"
---

### Chaotikum e.V.

Chaotikum e.V. ist ein im März 2012 gegründeter gemeinnütziger Verein mit dem Hauptziel, technikinteressierten Menschen in und um Lübeck einen Ort zum Basteln und Quatschen zu geben. Dies kannst du mit deiner [Mitgliedschaft]({{site.url}}{{site.baseurl}}/verein/mitgliedschaft/) oder [Spende]({{site.url}}{{site.baseurl}}/verein/spenden/) unterstützen.

Dieser Ort, der [*Nobreakspace*]({{site.url}}{{site.baseurl}}/nobreakspace), findet sich in der **{{site.addressstreet}} ({{site.addressplz}}, Lübeck)**, dort treffen wir uns, um an diversen Projekten zu arbeiten, über Themen zu reden, die uns beschäftigen, und vor allem um Spaß zu haben. Ob der *Nobreakspace* gerade geöfnet ist seht ihr auf unserer [Statusseite](http://status.nobreakspace.org/). Alle Menschen können gerne vorbeikommen!

#### Die Mission
Der gemeinnützige Verein möchte es mit diesem Raum ermöglichen [Projekte]({{site.url}}{{site.baseurl}}/projects), insbesondere in den Bereichen der Informationstechnologie, der Computersicherheit, des Datenschutzes und der Kommunikationsfreiheit zu realisieren und digitale Kunst und Kultur zu fördern. Dazu veranstalten wir regelmäßige Treffen und Events, welche auf dieser [Website]({{site.url}}{{site.baseurl}}) angekündigt werden und im [Kalender]({{site.url}}{{site.baseurl}}/events) zu finden sind. Der Chaotikum e.V. ist Teil des Netzwerkes ["Digitale Knotenpunkte Schleswig Holstein"](https://digitales.sh/digitale-knotenpunkte).

Wir wollen Unabhängigkeit von zentralen Strukuren und kommerzieller Software fördern und betreiben deswegen [dezentrale Infrastruktur](https://chaotikum.org/verein/dienste/), welche wir gerne auch anderen Vereinen, Gruppen und Menschen zur Verfügung stellen, die keine eigene Infrastruktur betreiben können.

Ein wichtiger Aspekt der Vereinsarbeit ist die digitale Bildung, hierzu unterstützen und organisieren wir Projekte an Schulen oder in Jugendzentren und organisiseren auch selbst [Workshops und Events](https://chaotikum.org/project/cms/). Der Chaotikum e.V. ist Mitglied im [Lübecker Jugendring](https://www.luebeckerjugendring.de/home.html).

#### Treffen und Events
Für Vereine und Gruppen deren Ziele ähnlich gelagert sind wie die unseren stellen wir unsere Räumlichkeiten, nach Absprache, gerne unentgeltlich für Treffen und Events zur Verfügung. Von diesem Angebot haben bereits die LoRaWAN-Community in Lübeck, [Freifunk Lübeck](https://luebeck.freifunk.net/), die [Open-Street-Map Community](https://wiki.openstreetmap.org/wiki/L%C3%BCbeck), verschiedene Linux User Groups, die [Softwerkskammer](https://www.softwerkskammer.org/groups/luebeck) und andere gebrauch gemacht. Das Chaotikum ist Mitglied eines losen Verbundes **MOiN**, einem [Netzwerk befreundeter Vereine](https://c3moin.org/) mit dem Ziel, den kreativen Umgang mit Technik und den Diskurs über die geselschaftlichen Auswirkungen von Technik in Norddeutschland gemeinsam anzugehen.

Jedes Jahr veranstalten wir die zweitägige Konferenzveranstaltung [Night of Open Knowledge](https://nook-luebeck.de/) an der Uni Lübeck. Zudem unterstützen wir z.B. die Organisation vereschiedener Veranstaltungen im Rahmen des [Digitalen, Virtuellen Online-Chaos](https://di.c3voc.de/), oder [Coding da Vinci 2021](https://codingdavinci.de/events/schleswig-holstein/).

#### Mitmachen und Unterstützen
Es gibt viele Wege mit uns in Kontakt zu treten, einige davon sind auf der [Startseite]({{site.url}}{{site.baseurl}}) gelistet,
andere im [Impressum]({{site.url}}{{site.baseurl}}/impressum). Immer gerne genutzt sind auch unsere [Mailinglisten](https://wiki.chaotikum.org/hackspace:infrastruktur:mailinglisten). Die öffentliche Mailingliste zum Austausch ist *talk [at] chaotikum [punkt] org*.

Es gibt auch ein regelmäßiges Treffen (Open Space) am Mittwoch ab 19:00 Uhr. Dieser Termin ist besonders gut geeignet uns kennenzulernen, alle Menschen sind willkommen.

Einen ungezwungenen öffentlichen Chat betreiben wir in der [Matrix](https://app.element.io/#/room/#nbsp:matrix.org).

Wer mitmachen möchte oder unsere Ziele unterstützen will kann dies mit einer [Spende]({{site.url}}{{site.baseurl}}/verein/spenden/) tun oder [Mitglied im Verein werden]({{site.url}}{{site.baseurl}}/verein/mitgliedschaft/).

Der Verein ist nicht parteigebunden und außerdem ethnisch sowie konfessionell neutral.
